# Uses of Interface
org.springframework.util.StringValueResolver

Packages that use StringValueResolver
Package
Description
org.springframework.core
Provides basic classes for exception handling and version detection, and other core helpers that are not specific to any part of the framework.

## Uses of StringValueResolver in org.springframework.core

Methods in org.springframework.core with parameters of type StringValueResolver
Modifier and Type
Method
Description
`void`
SimpleAliasRegistry.`resolveAliases(StringValueResolver valueResolver)`
Resolve all alias target names and aliases registered in this registry, applying the given `StringValueResolver` to them.